@font-face {
    font-family: TradeGothicLT;
    font-display: swap;
    src: local('TradeGothicLT');
    src:
        url(TradeGothicLT.woff2) format("woff2"),
        url(TradeGothicLT.woff) format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: TradeGothicLTBold;
    font-display: swap;
    src: local('TradeGothicLTBold');
    src:
        url(TradeGothicLTBold.woff2) format("woff2"),
        url(TradeGothicLTBold.woff) format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: TradeGothicLTLight;
    font-display: swap;
    src: local('TradeGothicLTLight');
    src:
        url(TradeGothicLTLight.woff2) format("woff2"),
        url(TradeGothicLTLight.woff) format("woff");
    font-weight: normal;
    font-style: normal;
}
